## org.eclipse.datatools.sqltools.debugger.view.internal
Class DebugEventListener

    java.lang.Object
      org.eclipse.datatools.sqltools.debugger.view.internal.DebugEventListener

All Implemented Interfaces:
  org.eclipse.debug.core.IDebugEventSetListener

    public class DebugEventListener

extends java.lang.Object
implements org.eclipse.debug.core.IDebugEventSetListener

Author:
  sfyu

Constructor Summary
`DebugEventListener()`

Method Summary
`void` `handleDebugEvents(org.eclipse.debug.core.DebugEvent[] events)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DebugEventListener

    public DebugEventListener()

Method Detail

### handleDebugEvents

    public void handleDebugEvents(org.eclipse.debug.core.DebugEvent[] events)

  Specified by:
    `handleDebugEvents` in interface `org.eclipse.debug.core.IDebugEventSetListener`